package com.brilliance.isc.vo.manager;

import com.brilliance.isc.model.BaseEntity;

import static com.brilliance.mda.runtime.mda.Constants.NULLSTR;

public class ActMixVo extends BaseEntity {
    //科目类型
    private String trmtyp = NULLSTR;
    //科目代码
    private String trmcod = NULLSTR;
    //传票科目号
    private String acttrmcod = NULLSTR;
    //传票打印类型
    private String acttrmtyp = NULLSTR;
    //科目名称
    private String nam = NULLSTR;

    public String getTrmtyp() {
        return trmtyp;
    }

    public void setTrmtyp(String trmtyp) {
        this.trmtyp = trmtyp;
    }

    public String getTrmcod() {
        return trmcod;
    }

    public void setTrmcod(String trmcod) {
        this.trmcod = trmcod;
    }

    public String getActtrmcod() {
        return acttrmcod;
    }

    public void setActtrmcod(String acttrmcod) {
        this.acttrmcod = acttrmcod;
    }

    public String getActtrmtyp() {
        return acttrmtyp;
    }

    public void setActtrmtyp(String acttrmtyp) {
        this.acttrmtyp = acttrmtyp;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }
}
